/*******************	Search box	********************/

.tx-nezzo-membership .searchBox {
  color: #A2AEB6;
}

.tx-nezzo-membership #searchByKeyword {
  width: 300px !important;
}

/*******************	filter bar	********************/

.tx-nezzo-membership .filter {
  padding: 10px 0 10px 0;
}

/********************	table	***********************/

.tx-nezzo-membership table.nezzoMembershipData {
  border-spacing: 0;
}

.tx-nezzo-membership table.nezzoMembershipData tr {
  line-height: 26px;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header {
  background: #B2D4F0;
  line-height: 33px;
  cursor: default;
  border-spacing: 0;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header .title {
  cursor: pointer;
  line-height: 20px;
  float: left;
  padding: 4px 0 4px 0;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header .title:hover {
  text-decoration: underline;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header .sortDes, tr.header .sortAsc {
  float: right;
  width: 10px;
  height: 10px;
  margin: 9px 0 9px 10px;
  cursor: pointer;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header .sortDes {
  background: url(../Images/arrow.png) right top no-repeat;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header .sortAsc {
  background: url(../Images/arrow.png) right -12px no-repeat;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header th {
  border-right: 1px solid #789DBB;
  vertical-align: middle;
  text-align: left;
  border-spacing: 0;
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.tx-nezzo-membership table.nezzoMembershipData tr.header th.lastHeader {
  border: none !important;
  border-spacing: 0;
}

.tx-nezzo-membership table.nezzoMembershipData tr td {
  padding: 0 10px 0 10px;
}

.tx-nezzo-membership table.nezzoMembershipData tr:hover td {
  border-spacing: 0;
  background: #DFE5EA;
  cursor: pointer;
}

.tx-nezzo-membership table.nezzoMembershipData th, td {
  color: #000000;
}

.tx-nezzo-membership table.nezzoMembershipData tr.firstRow, .nezzoMembership table.nezzoMembershipData tr.lastRow {
  background-color: #E6F2FC;
}

.tx-nezzo-membership table.nezzoMembershipData tr.odd {
  background-color: #FFFFFF;
}

.tx-nezzo-membership table.nezzoMembershipData tr.even {
  background-color: #EFEFEF;
}

.tx-nezzo-membership table.nezzoMembershipData a {
  text-decoration: none;
  color: #000000;
}

.tx-nezzo-membership .pagination {
  padding: 10px 0 10px 0;
}

/*******************	Show person detail page		********************/

.tx-nezzo-membership .showDetail {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.tx-nezzo-membership .showDetail h1 {
  padding: 10px 0 20px 0;
}

.tx-nezzo-membership .showDetail a {
  text-decoration: none;
}

.tx-nezzo-membership .picture {
  width: 120px;
  height: auto;
  float: left;
}

.tx-nezzo-membership .picture img {
  max-width: 200px;
  max-height: 250px;
  height: auto;
}

.tx-nezzo-membership .textDetail {
  margin: 0 0 0 170px;
}

.tx-nezzo-membership table.nezzoMembershipDetail tr {
  line-height: 26px;
}

.tx-nezzo-membership table.nezzoMembershipDetail td {
  vertical-align: text-top;
}

.tx-nezzo-membership table.nezzoMembershipDetail td p {
  margin-bottom: 0px;
  line-height: 25px;
}
.tx-nezzo-membership .nezzoMembershipFirstCol {
  padding-right: 5px;
  width: 110px;
}
.tx-nezzo-membership .nezzoMembershipSecondCol {
}

/*************	Show delete icon in search box  ****************/

.tx-nezzo-membership span.deleteIcon {
  position: relative;
  margin: 0px;
}

.tx-nezzo-membership span.deleteIcon span {
  position: absolute;
  display: block;
  top: 0px;
  right: 0px;
  width: 16px;
  height: 16px;
  cursor: pointer;
  margin: 1px 7px 0 0;
}

.tx-nezzo-membership span.deleteIcon span:hover {
  background: url('../Images/t3skin.png');
}

.tx-nezzo-membership span.deleteIcon input {
  padding-right: 16px;
}

.tx-nezzo-membership .clearText {
  color: #A2AEB6 !important;
}

.tx-nezzo-membership #search_box {
  width: 300px !important;
}

/* CSS for waiting */
.tx-nezzo-membership .nezzoMembershipWaiting {
  background-image: url("../Icons/loading.gif");
  background-position: 50% center;
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
  margin-left: 100px;
  margin-bottom: -25px;
  margin-top: 5px;

  /* for IE */
  filter:alpha(opacity=40);
  /* CSS3 standard */
  opacity:0.4;
}

.tx-nezzo-membership .nezzoMembershipNoResultWaiting {
  margin-top: 10px;
}
.tx-nezzo-membership .ui-autocomplete {
	height: 200px; overflow-y: scroll; overflow-x: hidden;
}

.tx-nezzo-membership .clearFilter {
	display: none;
}

.tx-nezzo-membership .nezzoMembershipData {
	display: none;
}

.tx-nezzo-membership #clearFilterLink {
	text-decoration: underline;
}

.tx-nezzo-membership #clearFilterLink:hover {
	text-decoration: none;
	cursor: pointer;
}